Subject: Re: [kernel.org users] [RFD] On deprecating "git-foo" for builtins

From: Bruce Stephens <[email-masked]>
Date: Tue, 26 Aug 2008 18:38:07 +0100

Petr Baudis <[email-masked]> writes:

[...]

> I actually checked, and my msysgit installation does hardlinking (or at
> least pretends to do, and ls -l shows high linkcounts). And somewhat
> amusingly, it doesn't appear that 1.6.0 will be released for Windows
> anytime soon, though that's of course not relevant from long term
> perspective.

IIRC git.exe knows how to run Tcl scripts (maybe perl and
shell-scripts), and on Windows you need to use "git gui" and things
because "git-gui" won't work.